bundles=com.liferay.portal.search#8.0.81##,com.liferay.portal.search.admin.web#4.0.49##,com.liferay.portal.search.rest.client#1.0.11##,com.liferay.portal.search.rest.impl#1.0.34##,com.liferay.portal.search.web#6.0.113.hotfix-5175-7413##
category=Liferay Foundation - Liferay Portal Search - Impl
context-names=
description=Liferay Foundation - Liferay Portal Search - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240326110122093
restart-required=true
title=Liferay Foundation - Liferay Portal Search - Impl
version=1.0